/****************************
* main slide
*****************************/
.kalles-flower__main-slide {
    background-color: #efefef !important;
}

.kalles-flower__slide--layout-01 .nt_img_txt > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-flower__slide--layout-01 .pa_txts {
    top: 50%;
    left: 25%;
    transform: translate(-25%, -50%);
}

@media (min-width: 768px) {
    .kalles-flower__slide--layout-01 .pa_txts {
        top: 50%;
        width: auto;
        left: 0%;
        transform: translate(-0%, -50%);
        right: auto;
    }
}

.kalles-flower__slide--layout-01 .img_slider_block {
    padding-top: 146.6666667%;
}

@media (min-width: 768px) {
    .kalles-flower__slide--layout-01 .img_slider_block {
        padding-top: 36.45833333333333%;
    }
}

.kalles-flower__slide-01__title {
    font-size: 15px;
    font-weight: 500;
    color: #94ccb9;
}

@media (min-width: 768px) {
    .kalles-flower__slide-01__title {
        font-size: 18px;
    }
}

.kalles-flower__slide-01__break-01 {
    height: 7px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-01__break-01 {
        height: 15px;
    }
}

.kalles-flower__slide-01__second-title {
    font-size: 33px;
    font-weight: 600;
    color: #fe81ac;
}

@media (min-width: 768px) {
    .kalles-flower__slide-01__second-title {
        font-size: 55px;
    }
}

.kalles-flower__slide-01__break-02 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-01__break-02 {
        height: 20px;
    }
}


.kalles-flower__slide-01__des {
    font-size: 13px;
    font-weight: 500;
    color: #696969;
    line-height: 25px;
    margin-bottom: 1.3em;
}

@media (min-width: 768px) {
    .kalles-flower__slide-01__des {
        font-size: 15.5px;
    }
}

.kalles-flower__slide-01__break-03 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-01__break-03 {
        height: 25px;
    }
}

.kalles-flower__main-slide .kalles-flower__slide-01__btn {
    min-height: 40px;
    font-size: 14px;
    color: #ffffff !important;
    background-color: #94ccb9;
    border-color: #94ccb9;
}

.kalles-flower__main-slide .kalles-flower__slide-01__btn.btn_icon_true:after {
    color: #ffffff !important;
}

@media (min-width: 768px) {
    .kalles-flower__main-slide .kalles-flower__slide-01__btn {
        font-weight: 600;
        min-height: 40px;
        font-size: 14px;
    }
}

.kalles-flower__slide--layout-02 .nt_img_txt > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-flower__slide--layout-02 .pa_txts {
    top: 50%;
    left: 25%;
    transform: translate(-25%, -50%);
}

@media (min-width: 768px) {
    .kalles-flower__slide--layout-02 .pa_txts {
        top: 50%;
        width: auto;
        right: 0%;
        transform: translate(0%, -50%);
        left: auto;
    }
}

.kalles-flower__slide--layout-02 .img_slider_block {
    padding-top: 146.6666667%;
}

@media (min-width: 768px) {
    .kalles-flower__slide--layout-02 .img_slider_block {
        padding-top: 36.45833333333333%;
    }
}

.kalles-flower__slide-02__title {
    font-size: 15px;
    font-weight: 500;
    color: #94ccb9;
}

@media (min-width: 768px) {
    .kalles-flower__slide-02__title {
        font-size: 18px;
    }
}

.kalles-flower__slide-02__break-01 {
    height: 7px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-02__break-01 {
        height: 15px;
    }
}

.kalles-flower__slide-02__second-title {
    font-size: 33px;
    font-weight: 600;
    color: #fe81ac;
}

@media (min-width: 768px) {
    .kalles-flower__slide-02__second-title {
        font-size: 55px;
    }
}

.kalles-flower__slide-02__break-02 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-02__break-02 {
        height: 20px;
    }
}

.kalles-flower__slide-02__des {
    font-size: 13px;
    font-weight: 500;
    color: #696969;
    line-height: 25px;
    margin-bottom: 1.3em;
}

@media (min-width: 768px) {
    .kalles-flower__slide-02__des {
        font-size: 15.5px;
    }
}

.kalles-flower__slide-02__break-03 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-02__break-03 {
        height: 30px;
    }
}

.kalles-flower__main-slide .kalles-flower__slide-02__btn {
    min-height: 40px;
    font-size: 14px;
    color: #ffffff !important;
    background-color: #94ccb9;
    border-color: #94ccb9;
}

.kalles-flower__main-slide .kalles-flower__slide-02__btn.btn_icon_true:after {
    color: #ffffff !important;
}

@media (min-width: 768px) {
    .kalles-flower__main-slide .kalles-flower__slide-02__btn {
        font-weight: 600;
        min-height: 40px;
        font-size: 14px;
    }
}

.kalles-flower__slide--layout-03 .nt_img_txt > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-flower__slide--layout-03 .pa_txts {
    top: 50%;
    left: 25%;
    transform: translate(-25%, -50%);
}

@media (min-width: 768px) {
    .kalles-flower__slide--layout-03 .pa_txts {
        top: 50%;
        width: auto;
        left: 0%;
        transform: translate(-0%, -50%);
        right: auto;
    }
}

.kalles-flower__slide--layout-03 .img_slider_block {
    padding-top: 146.6666667%;
}

@media (min-width: 768px) {
    .kalles-flower__slide--layout-03 .img_slider_block {
        padding-top: 36.45833333333333%;
    }
}

.kalles-flower__slide-03__title {
    font-size: 15px;
    font-weight: 500;
    color: #94ccb9;
}

@media (min-width: 768px) {
    .kalles-flower__slide-03__title {
        font-size: 18px;
    }
}

.kalles-flower__slide-03__break-01 {
    height: 7px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-03__break-01 {
        height: 15px;
    }
}

.kalles-flower__slide-03__second-title {
    font-size: 33px;
    font-weight: 600;
    color: #fe81ac;
}

@media (min-width: 768px) {
    .kalles-flower__slide-03__second-title {
        font-size: 55px;
    }
}

.kalles-flower__slide-03__break-02 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-03__break-02 {
        height: 20px;
    }
}

.kalles-flower__slide-03__des {
    font-size: 13px;
    font-weight: 500;
    color: #696969;
}

.kalles-flower__slide-03__des > p {
    line-height: 25px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-03__des {
        font-size: 15.5px;
    }
}

.kalles-flower__slide-03__break-03 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-flower__slide-03__break-03 {
        height: 30px;
    }
}

.kalles-flower__main-slide .kalles-flower__slide-03__btn {
    min-height: 40px;
    font-size: 14px;
    color: #ffffff !important;
    background-color: #94ccb9;
    border-color: #94ccb9;
}

.kalles-flower__main-slide .kalles-flower__slide-03__btn.btn_icon_true:after {
    color: #ffffff !important;
}

@media (min-width: 768px) {
    .kalles-flower__main-slide .kalles-flower__slide-03__btn {
        font-weight: 600;
        min-height: 40px;
        font-size: 14px;
    }
}